{
  "extends": "./tsconfig.buildbase.json",
  "compilerOptions": {
    // Modules
    "module": "ES2022",

    // Projects
    "incremental": true,

    // Emit
    "noEmit": false,
    "outDir": "./esm",
  }
}
